﻿@{
    ViewData["Title"] = "Kelas";
}
<section class="section">
    <div class="section-header">
        <h1>Manajemen Kelas</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Kelas</a></div>
            <div class="breadcrumb-item active"><a href="#">Manajemen Kelas</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <div class="col">
                    <h4>Tabel Daftar Kelas</h4>
                </div>
                <div class="col text-right">
                    <form class="form-inline pull-right">
                        <label class="col-form-label font-weight-bold float-left mr-2">Pilih Unit</label>
                        <select name="IdUnit" class="form-control float-left mr-2" style="width:200px;">
                        </select>
                        <button type="button" class="btn btn-success btn-flat float-left" id="BtnTambah" onclick="TambahData();" style="display:none;"><i class="fa fa-plus"></i> Tambah Data</button>
                    </form>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelKelas" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama Kelas</th>
                                <th>Nama Singkat</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama Kelas</th>
                                <th>Nama Singkat</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalKelas">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Kelas</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormKelas" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" name="IdKelas" />
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Nama Unit:</label>
                        <div class="col-sm-7">
                            <select name="IdUnit" class="form-control" readonly></select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Nama Kelas:</label>
                        <div class="col-sm-7">
                            <input type="text" class="form-control" name="Nama" placeholder="Ketikkan Nama Kelas..." />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Nama Singkat:</label>
                        <div class="col-sm-7">
                            <input type="text" class="form-control" name="NamaSingkat" placeholder="Ketikkan Nama Singkat Kelas..." />
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-outline-danger btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveKelas" class="btn btn-outline-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>